Results 1 to 5 of 5

Thread: wii sports resort and 4.1e issues.

  1. #1
    Junior Member
    Join Date
    Jul 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts

    wii sports resort and 4.1e issues.

    Hi,

    I brought wii sports resort the other day on my PAL wii and installed the 4.1e update and everything was fine. I saw on a site about installing the homebrew channel and apps onto a 4.0 system, which also said that if your machine is updated to 4.1 homebrew will still work.

    I loaded my sd card up with the downloaded files and put it in my wii and followed the instructions and installed homebrew e.t.c on my 4.1e PAL wii. Everything works fine including all of my old games, the homebrew channel and apps on it and backup launcher channel all work.

    BUT!....My original PAL Wii sports resort on the other hand doesnt play, I tried to play it using the backup launcher to avoid running it normally as its asking me to update...even though im already running 4.1e system but i got a "002 error code" using backup launcher and had to restart my wii.

    Is there any way i can play wii sports resort without updating via the game, or can I play the game as normal and update the wii as im 4.1e anyway or will this damage and brick my wii...which im gathering it will.

    im starting to regret installing homebrew although im sure there is, or will be a solution for this problem.

    Ryan

  2. #2
    Junior Member Jasons34's Avatar
    Join Date
    May 2009
    Posts
    1,295
    Thanks
    20
    Thanked 455 Times in 350 Posts
    Blog Entries
    1
    There are already tons of threads talking about this very same thing. Instead of starting yet ANOTHER thread about something that has been answered atleast 15 times, why dont you go and actually search for it.

  3. #3
    Junior Member
    Join Date
    Jul 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Point taken, apologies for my ignorance. I think I have found a fix...hopefully.

  4. #4
    Junior Member Jasons34's Avatar
    Join Date
    May 2009
    Posts
    1,295
    Thanks
    20
    Thanked 455 Times in 350 Posts
    Blog Entries
    1
    Its just alot easier to follow things if you post in already started threads. That way if you run into problems, simply post there and we can help you easier.

  5. #5
    Junior Member
    Join Date
    Jul 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Yeah I agree, Apparently I need to run "neogamma r6" and use the "rztp.dol fix" and make sure I install "cios38 rev 13". but for some reason it isnt installing, i have tried updating to cios38 from network and wad but getting errors each time?????????

    error (ret!= -1) when i install from wad

    error (ret!= -116) when i install from network


    I had to install cios35 when i first installed homebrew....thats all i know, i knew this wouldnt be easy.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •